globus_ftp_client_restart_marker_t(3)

NAME
globus_ftp_client_restart_marker_t - Restart marker.

SYNOPSIS

#include <globus_ftp_client.h>

Detailed Description

Restart marker.

This structure is may be either a stream mode transfer offset, or an extended block mode byte range.

See also
    globus_ftp_client_restart_marker_init(), globus_ftp_client_restart_marker_destroy(), globus_ftp_client_restart_marker_copy(), globus_ftp_client_restart_marker_insert_range(), globus_ftp_client_restart_marker_set_offset()

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.